function FileData_Pairs(x)
{
x.t("instructions","chapter");
x.t("instructions","tibco");
x.t("instructions","specific");
x.t("instructions","platform-specific");
x.t("microsoft","windows");
x.t("platforms","read");
x.t("outlined","chapter");
x.t("installer","topics");
x.t("provides","installation");
x.t("procedures","outlined");
x.t("software","chapter");
x.t("chapter","provides");
x.t("chapter","tibco");
x.t("chapter","platform-specific");
x.t("chapter","following");
x.t("different","platforms");
x.t("unix","installation");
x.t("tibco","software");
x.t("tibco","universal");
x.t("windows","installation");
x.t("specific","different");
x.t("platform-specific","instructions");
x.t("read","chapter");
x.t("universal","installer");
x.t("topics","installation");
x.t("following","installation");
x.t("installation","instructions");
x.t("installation","microsoft");
x.t("installation","procedures");
x.t("installation","unix");
x.t("installation","vms");
x.t("vms","tibco");
}
